Android 4.1.1.はアップデート推奨 ハートブリードバグによる危険を回避するために

tag:,


ハートブリードバグに対するAndroidの脆弱性を明らかにするアプリ、Heartbleed Detectorを提供しているLooKOutによれば、このアプリ利用者で報告のあった者のうち96%が脆弱でないと判定されたそうだ。脆弱と判定されたものは、Googleがその脆弱性を発表したAndroid4.1.1.がインストールされている電話であった。しかし4.2.2.をインストールした電話の中にも脆弱と判定されたものがあったそうだ。これはAndroidのカスタムバージョンが出回っていることを示唆している。
脆弱なバージョンの保持者はアップデートすべきだ。それができないならば、サービスプロバイダによる欠陥の修復を待つしかない。すぐにサービスプロバイダおよびオンラインのアカウントを持っている会社に連絡すべきだ。(295文字)

source: https://blog.lookout.com/blog/2014/04/18/heartbleed-android/


Comments are closed.